/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package common;

/**
 *
 * @author EUGENIO CARVALHO
 */
public class Offset {

    protected Long address = 0L;
    protected Long shift = 0L;

    public Offset(Long address, Long shift) {
        this.address = address;
        this.shift = shift;
    }

    public Long getAddress() {
        return address;
    }

    public void setAddress(Long address) {
        this.address = address;
    }

    public Long getShift() {
        return shift;
    }

    public void setShift(Long shift) {
        this.shift = shift;
    }

}
